Subject: new gdb interface
From: Thomas Mellman <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2002 09:02:24 +0200

I'm not sure if this is a cygwin issue, but...

I just ran gdb for the first time on CYGWIN to debug a little program I'm writing
 All of a sudden up pops a graphics window.  Now, I've used gdb for many years,
enjoy it, and can operate it.  I can't operate this graphical interface and don't want it. 

After 10 minutes of looking at the man page (written  with the Microsoft familiar-"you")
and info stuff, I see no clear instructions how *not* to get the graphical interface.
Everything seems to address the old, non-graphical interface (hence my suspicion
that this is a CYGWIN issue )

In trying to kill it, I now have an unkillable, dead window on my screen.

Can anybody tell me how to run real gdb?  And can graphical interfaces please be
optional, rather than the other way around?  A graphical interface for a debugger
is not a bad idea, and this one may be a good one (there are already good ones,
like ddd, but that's besides the point), but when I want a graphical interface, I'll execute it.

-- 

----------------
Thomas Mellman
[email-masked]
________________________________________________________________
Keine verlorenen Lotto-Quittungen, keine vergessenen Gewinne mehr! 
Beim WEB.DE Lottoservice: http://tippen2.web.de/?x=13

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/